Page MenuHomePhabricator

Drop-down of personal toolbar hides
Closed, ResolvedPublic

Description

When editing a page and hovering over the drop-down toolbar (the one with talk, preferences, beta, etc.) it hides behind the edit bar provided by the WikiEditor extension at the top of the page edit field. This is not an issue with the edit bar provided by the VisualEdior extension.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2019, 2:17 PM
Sophivorus moved this task from Backlog to Bugs on the Poncho board.Jun 27 2019, 2:35 PM

Change 520049 had a related patch set uploaded (by Sophivorus; owner: Sophivorus):
[mediawiki/skins/Poncho@master] Several bug fixes and improvements

https://gerrit.wikimedia.org/r/520049

Change 520049 merged by Sophivorus:
[mediawiki/skins/Poncho@master] Several bug fixes and improvements

https://gerrit.wikimedia.org/r/520049

Sophivorus closed this task as Resolved.Jul 1 2019, 5:53 PM
Kghbln added a comment.Jul 1 2019, 7:46 PM

@Sophivorus I am afraid that this issue still persists. If you would like to test you could register with this wiki and see for yourself.

Sophivorus reopened this task as Open.Jul 5 2019, 3:38 PM
Sophivorus moved this task from Bugs to Backlog on the Poncho board.
Sophivorus moved this task from Backlog to Bugs on the Poncho board.

Change 527163 had a related patch set uploaded (by Sophivorus; owner: Sophivorus):
[mediawiki/skins/Poncho@master] Fix header menu going under WikiEditor bar

https://gerrit.wikimedia.org/r/527163

Change 527163 merged by Sophivorus:
[mediawiki/skins/Poncho@master] Fix header menu going under WikiEditor bar

https://gerrit.wikimedia.org/r/527163

Sophivorus closed this task as Resolved.Thu, Aug 1, 5:55 PM

Now yes, this should be fixed, thanks for the report!

Kghbln added a comment.Thu, Aug 1, 8:05 PM

Now yes, this should be fixed, thanks for the report!

It is indeed fixed. Thanks for your work on this!